Skip to main content

Create a payment session

POST 

/v1/payment/sessions

Creates a payment session. email and sms channels send the link to your customer; link returns it in links.payment_session_url. With stripe, stripeParams customizes the payment page. A webhook is sent on completion, see callbacks.

Request​

Responses​

Payment session created successfully

Callbacks​

POST 

{$your-configured-webhook-endpoint}

[OUTGOING EVENT] Sent when a payment is successful.

[DOCUMENTATION ONLY] This webhook is sent by our system to your configured endpoint when the corresponding payment event occurs.